Subject: [trill] WG last call on draft-ietf-trill-directory-framework

From: Erik Nordmark <[email-masked]>
Date: Mon, 19 Aug 2013 19:22:18 -0700

As part of the IESG review of this document it was noted that while the
IPR notice had been in place for the preceding personal draft
(draft-dunbar-trill-directory-assisted-edge), the IPR notice for
draft-ietf-trill-directory-framework was not published until 3/21/2013
i.e., after the WG last call had started.

To make sure that there aren't any issues relating to the IPR, we'd like 
to give the WG additional time to review the last call with the IPR 
disclosure in place.

The IPR notice is at https://datatracker.ietf.org/ipr/2007/
Please consider it carefully (just like all IPR disclosures) and respond 
to this email so I can gauge whether or not there is WG consensus for 
this document.

Please provide responses (and any comments) as soon as possible - at the 
latest on September 2nd.

Thanks,
   Erik